Subject: bug#30676: Please make smie-config-guess interruptible

From: Michael Albinus <[email-masked]>
Date: Sat, 03 Mar 2018 09:25:15 +0100

Reuben Thomas <[email-masked]> writes:

>> Do you have anything that's setting `inhibit-quit'?
>
> Not in my own init code, but I see that org-mode and magit and helm do
> in various places. So if one of those is somehow leaking…but they all
> seem to be let bindings, so surely shouldn't be causing a global
> problem…

Maybe a timer function which was called from inside such a let-form?

Best regards, Michael.